org.apache.ignite.internal.management.tracing

## Class TracingConfigurationCommand.TracingConfigurationResetCommandArg

- java.lang.Object
- - org.apache.ignite.internal.dto.IgniteDataTransferObject
  - - org.apache.ignite.internal.management.tracing.TracingConfigurationCommand.TracingConfigurationCommandArg
    - - org.apache.ignite.internal.management.tracing.TracingConfigurationGetCommandArg
      - - org.apache.ignite.internal.management.tracing.TracingConfigurationCommand.TracingConfigurationResetCommandArg

All Implemented Interfaces:
  Externalizable, Serializable

Enclosing class:
  TracingConfigurationCommand

    public static class TracingConfigurationCommand.TracingConfigurationResetCommandArg
    extends TracingConfigurationGetCommandArg

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class org.apache.ignite.internal.dto.IgniteDataTransferObject

`V1, V2, V3, V4, V5, V6, V7, V8, V9`

### Constructor Summary

Constructors
Constructor and Description
`TracingConfigurationResetCommandArg()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.management.tracing.TracingConfigurationGetCommandArg

`label, label, readExternalData, scope, scope, writeExternalData`

### Methods inherited from class org.apache.ignite.internal.dto.IgniteDataTransferObject

`getProtocolVersion, readExternal, toList, toSet, writeExternal`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TracingConfigurationResetCommandArg

    public TracingConfigurationResetCommandArg()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023